Package csb :: Package bio :: Package sequence :: Class ColumnIndexer

[frames] | no frames]

# Class ColumnIndexer

source code

         object --+
                  |
    SequenceIndexer --+
                      |
                     ColumnIndexer

Instance Methods

__getitem__(self, column) | source code

Inherited from `SequenceIndexer`: `__init__`, `__iter__` Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`

Method Details

### __getitem__(self, column)
(Indexing operator)

source code

Overrides: SequenceIndexer.__getitem__